#1
I *think* I've looked everywhere for how to upgrade from 1.9.1 to 1.9.3 and I can't find anything. Is it as simple as downloading the 1.9.3 files, transfer them up to the server, then running install?
Topic Starter
  • stjaxn
  • Rank: Member
  • Reputation:
    Neutral
    56%
  • Joined: 10/11/2008
  • Posts: 10
#2
OK...I finally found the instructions, but they're not for 1.9.3 as far as I can tell. Is there a step by step for 1.9.3 upgrade?

This is what I get when I try to install.

http://arkansascycling.c...rum/install/default.aspx 
Topic Starter
  • stjaxn
  • Rank: Member
  • Reputation:
    Neutral
    56%
  • Joined: 10/11/2008
  • Posts: 10
#3
Don't take it personally but that error is just basic ASP.NET knowledge, you have a long way to go. You can fix that problem by simply reading the information presented to you... turn custom errors off in your webconfig if you want to view ugly error messages remotely.

Doing this will just get you to the actual error message, and then you'll have to work it out from there.

I don't know anything about the 1.9.1 upgrade process, I've just been using YAF 1.9.3 from a clean install so I doubt i'll be able to help you any further.
UserPostedImage 
www.bunkerhollow.com  | www.careercomputing.com 
When I post fp:mddubs in a topic, I'm leaving my footprint there so I can track it once I get into coding/supporting. (Yes I stole this off Mek 🙂, who stole this off Ederon 🙂 )
  • mddubs
  • Rank: YAF Developer
  • Reputation:
    Exalted
    100%
  • Medals:
    Medal of Honor Key: Given to pillars of the community who are key players in the YAF community and project.
  • Joined: 07/08/2008
  • Posts: 476
  • Was thanked: 3 time(s) in 1 post(s)
#4
mddubs wrote:

Don't take it personally but that error is just basic ASP.NET knowledge, you have a long way to go. You can fix that problem by simply reading the information presented to you... turn custom errors off in your webconfig if you want to view ugly error messages remotely.

Doing this will just get you to the actual error message, and then you'll have to work it out from there.

I don't know anything about the 1.9.1 upgrade process, I've just been using YAF 1.9.3 from a clean install so I doubt i'll be able to help you any further.




Yeah...I've never written anything in ASP.net. I usually use the Simple Machines software, but couldn't this time due to server limitations. Maybe I'll just do a clean install of 1.9.3.
Topic Starter
  • stjaxn
  • Rank: Member
  • Reputation:
    Neutral
    56%
  • Joined: 10/11/2008
  • Posts: 10
#5
mddubs wrote:

Don't take it personally but that error is just basic ASP.NET knowledge, you have a long way to go. You can fix that problem by simply reading the information presented to you... turn custom errors off in your webconfig if you want to view ugly error messages remotely.

Doing this will just get you to the actual error message, and then you'll have to work it out from there.

I don't know anything about the 1.9.1 upgrade process, I've just been using YAF 1.9.3 from a clean install so I doubt i'll be able to help you any further.



If nothing else, your post showed me how to see what the real errors are. So now I'm working through the errors, which so far have all been permission based.
Topic Starter
  • stjaxn
  • Rank: Member
  • Reputation:
    Neutral
    56%
  • Joined: 10/11/2008
  • Posts: 10
Users browsing this topic
    Forum Jump  
    • You cannot post new topics in this forum.
    • You cannot reply to topics in this forum.
    • You cannot delete your posts in this forum.
    • You cannot edit your posts in this forum.
    • You cannot create polls in this forum.
    • You cannot vote in polls in this forum.

    About Us

    The YAF.NET is an open source .NET forum project. YAF.NET is supported by an team of international developers who are build community by building community software.

    Powered by Resharper Donate with PayPal button

    Project Twitter Updates

    Copyright © YetAnotherForum.NET & Ingo Herbote. All rights reserved